How to install python-contextlib2 on Debian 9 (Stretch)